Re: pdfminorversion

2015-09-28 Thread Julio Rojas
; > jcredbe...@gmail.com > > Thanks for the details and the references, Julio. This is great > information to have in case someone else experiences the problem. I took > a look at how to set /pdfminorversion=4. It seems this could be helpful: > > http://tex.stackexchange.com/ques

pdfminorversion

2015-09-24 Thread Julio Rojas
Dear all, I have read that in order to avoid the dreaded error 131 that Adobe Reader shows when opening some files generated with pdfLaTeX, the \pdfminorversion=4 flag should be added before loading Beamer. How can I do this in Lyx? Thanks in advance. Regards

Re: pdfminorversion

2015-09-24 Thread Scott Kostyshak
On Thu, Sep 24, 2015 at 11:11:49AM -0300, Julio Rojas wrote: > Dear all, > > I have read that in order to avoid the dreaded error 131 that Adobe Reader > shows when opening some files generated with pdfLaTeX, the > \pdfminorversion=4 flag should be added before loading Beame

Re: pdfminorversion

2015-09-24 Thread Julio Rojas
wrote: > On Thu, Sep 24, 2015 at 11:11:49AM -0300, Julio Rojas wrote: > > Dear all, > > > > I have read that in order to avoid the dreaded error 131 that Adobe > Reader > > shows when opening some files generated with pdfLaTeX, the > > \pdfminorversion=4 flag shou

Re: pdfminorversion

2015-09-24 Thread Scott Kostyshak
ope this info is enough to track the error. > > Regards, Julio. > > - > Julio Rojas > jcredbe...@gmail.com Thanks for the details and the references, Julio. This is great information to have in case someone else experiences the problem. I took a look at how to set /pdfminorversion=4.